@charset "utf-8";
/* voice css*/

/* layout */
	#rikejoContainer {
		padding:0;
		background:#fff;
		color: #333333;
		text-align: left;
		background:url(../imgs/gplaypattern.gif) repeat left top;
	}
	#rikejoContainer #content {
		float: none;
		width: 900px;
		margin: 0 auto;
		padding:0;
		background:#fff;
	}
	#rikejoContainer h2 {
		margin:40px 0 35px 0;
		text-align:center;
	}
	#rikejoContainer h3 {
		margin:30px 0 36px 0;
		clear:both;
	}
	#siteTitle {
		margin-bottom: 10px;
		padding-top: 20px;
	}
	#siteTitle span {
		vertical-align:top;
	}
	#pageTitle {
		margin-bottom: 17px;
	}
	#footer {
		margin-top: 0;
	}
	.ttl {
		margin-bottom:25px;
		text-align:center;
	}
	.member li {
		display:inline;
	}
	.photo {
		margin:0 0 10px 10px;
		float:right;
		width:444px;
	}
	.q_box {
		padding:0 25px 10px 25px;
		border-bottom:1px dotted #dcdcdc;
	}
	.q_box_b {
		padding:0 25px 40px 25px;
	}
	.talk li {
		margin:0 0 25px 0;
		padding: 0 0 0 60px;
		font-size: 14px;
		letter-spacing: 2px;
		line-height: 160%;
		color: #797979;
	}
	li.kato {
		background:url(../imgs/ico_kato.jpg) no-repeat left top;
	}
	li.kato span {
		color:#1abc9c;
		font-weight:bold;
	}
	li.konoshima {
		background:url(../imgs/ico_konoshima.jpg) no-repeat left top;
	}
	li.konoshima span {
		color:#3498db;
		font-weight:bold;
	}
	li.onishi {
		background:url(../imgs/ico_onishi.jpg) no-repeat left top;
	}
	li.onishi span {
		color:#f39c12;
		font-weight:bold;
	}
	li.miyashita {
		background:url(../imgs/ico_miyashita.jpg) no-repeat left top;
	}
	li.miyashita span {
		color:#e74c3c;
		font-weight:bold;
	}
	.pagetop {
		text-align:right;
	}
	.line_dot {
		border-bottom:1px dotted #dcdcdc;
	}
	.mr12 {
		margin-right:12px;
	}
	.pb40 {
		padding-bottom:40px;
	}
	
	.summary {
		margin:50px 0 30px 0;
		font-size: 14px;
		letter-spacing: 2px;
		line-height: 160%;
		color: #797979;
		border:dotted 2px #F1C40F;
		padding:15px;
		background:#FFF9DF;
	}

	.gakka_link {
		text-align:center;
	}

	.gakka_link a {
		text-align:center;
		font-size:14px;
		padding-left: 15px;
		background: url(../imgs/ar-01.gif) no-repeat left center;
	}
	
	